<?xml version='1.0' encoding='UTF-8'?>

<Properties version="4.1">
	<Property name="SCHEDULER" type="Boolean">true</Property>
	<Property name="ALL">1</Property>
	<Property name="DAY"></Property>
	<Property name="END_DATE">31.12.2067</Property>
	<Property name="END_TIME_POINT">00:00</Property>
	<Property name="ErrorSuppression" type="Boolean">false</Property>
	<Property name="GUI_TIME_ZONE">Europe/Berlin</Property>
	<Property name="InErrorCaseWriteToLog" type="Boolean">false</Property>
	<Property name="IsModuleTemplate" type="Boolean">false</Property>
	<Property name="IsSchedulerSuspended" type="Boolean">false</Property>
	<Property name="START_DATE">18.01.2060</Property>
	<Property name="START_TIME">00:00</Property>
	<Property name="SUB_JOB">MINUTE</Property>
	<Property name="UseStaticOutputMessageFile" type="Boolean">false</Property>
</Properties>